*{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  font-size: 62.5%;
}


.main-cards-page {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 380px;
  height: 100vh;
  background-color: rgb(224, 243, 243);
  margin: 0 auto;
}

.main-class-title {
  text-align: center;
  font-size: 2.4rem;
}